/* CSS - STA TRAVEL - main stylesheets $Revision: 1.95.2.44 $ */
html,body {width:100%; height:100%; margin:0; padding:0;}
body {font:normal 70% verdana,arial,sans-serif; background:url(./bg.png); text-align:center; position:relative;}
input,select, textarea {font-family:verdana,arial,sans-serif;}
h1, h2, h3, h4, h5, p {margin:0;}
table, table caption, table th, table tr, table td, table tr th, table tr td {font-size:1em;} /* w3 IE55 hack */
p,input,select,li,dd,dt,textarea {font-size:1em;}
form {display:inline;}
img {border:0px;}
table td, table th {border:0; padding:0px;}
hr {display:none;}

#cnt {color:#333;}
.standard p {line-height:1.4em;}
.margin {font-size:1em;} 
.standard a:link, .standard a:visited, .homepage a:link, .homepage a:visited {text-decoration:underline;}
.standard a:hover, .homepage a:hover {text-decoration:underline;}
.margin a:link, .margin a:visited {text-decoration:none;}
.margin a:hover {text-decoration:underline;}

/* wrapper around all container to center page */
 /* outer container, need for IE */
#all {position:relative; _height:95%; border-bottom:solid 1px #fff; min-height:95%; margin:0px auto; text-align:left; width:816px; background:url(./bg_cnt.png) transparent repeat-y; padding:0px 23px;}
#all {w\idth:770px;}

/* background under all other containers */
#end {margin:0px auto; margin:0px auto; width:816px; height:14px; background:url(./bg_cnt_bottom.png) no-repeat; padding:0px 23px 23px 23px;}
#end {w\idth:770px;}

/* clearfix for floating elements */
* html .cf {height:1%;}
.cf {display:inline-block;}
/* Hide from IE Mac \*/
.cf {display:block;}
/* End hide from IE Mac */
.cf:after {content:"."; visibility:hidden; display:block; height:0; line-height:0; clear:both;}
.cf0 {font-size:0; line-height:0;} /* fix for dummy clearer */
.cff {clear:both;}

/* hidden elements for accessibility */
.hideme {position:absolute; top:0px; left:-5000px;}
.hideme2 {font-size:0; height:0; line-height:0; overflow:hidden;} /* use for target ankers only, IEbug */
.hideme2/**/ {float:left;} /* hide for IE50 */
.hideme3 {font-size:0; height:0; line-height:0; overflow:hidden;} /* booking box fix */

/* all designed buttons ------------------------------------------------------- */
/* left aligned, right is done with position:absolute; right:0px; in parent container */
/* main btn_r is on white bg and extended with other classes */
.btn_r {float:left; background:url(./btn1_r.png) no-repeat; background-position:100% 0px;}
.btn_r a {display:block; position:relative; padding:2px 16px 3px 7px; white-space:nowrap; font-size:0.9em; font-weight:bold; text-transform:uppercase; background:url(./btn1_l.png) no-repeat;}
.btn_r a:link, .btn_r a:visited, .btn_r a:hover {color:#fff; text-decoration:none;}
html>body div.btn_r a:hover {background-position:0px -50px;} /* only for Moz */
html>body div.btn_r:hover {background-position:100% -50px;} /* only for Moz */
div.btn_rdivhover {background-position:100% -50px;} /* for IE is attached via JS */
a.btn_rahover {background-position:0 -50px;} /* for IE is attached via JS */
* html .btn_r a {font-size:10px;} /* MSIE only */

 /* for non-JS user */
.btn_ns {border:none; padding:1px 2px 2px 2px; color:#fff; font-weight:bold; text-transform:uppercase; background:#ff9800; cursor:hand; cursor:pointer;}
.btn_ns:hover {background-color:#00aeef;}
/* ---------------------------------------------------------------------------- */

/* master head area */
#mhead {position:relative; height:100px;}
#spec1 {position:absolute; top:20px; left:0px; width:190px; text-align:center;}
#spec1 img {display:block; margin-left:auto; margin-right:auto;}
#spec4 {margin-top:7px;}
#spec5 {margin-top:5px;}
#spec2 {position:absolute; bottom:0px; left:192px; z-index:700;}
#spec3 {position:absolute; left:325px; bottom:0px; font-size:1.2em; font-weight:bold; text-transform:uppercase; z-index:800; min-width:205px;}
#spec3 #call {margin-bottom:11px;}
#spec3 #calltxt {font-size: 0.7em; font-weight:normal; color:#36c; text-transform: none; margin-top:-13px; margin-bottom:5px;}
#spec3 h2 {font-size:1em; font-weight:bold; color:#f90; display:inline;}
#spec3 img {display:none;}
#spec3 img.wtii {display:inline;} /* whoop, there it is! */
#spec3 span.no {color:#36c;}
#search {position:absolute; right:0px; bottom:12px;}
#search label, #mhead #search legend {display:none;}
#search fieldset {display:inline; border:none; padding:0; margin:0;}
#sfield {float:left; width:130px; border:1px solid #aaa; margin:0 10px -1px 0;}

#nav2 {position:absolute; top:18px; right:0px; z-index:1000;}
#nav2 ul, #nav2 li {margin:0; padding:0; list-style:none;}
#nav2 li {float:left; color:#36c; padding-left:1.5em; background:url(./ico_quicknav.png) no-repeat; background-position:0.7em center;}
#nav2 li a {color:#36c; text-decoration:none; background-color:transparent;}
#nav2 li a:hover {color:#f60; text-decoration:underline;}
#nav2 #nav6 {position:relative; padding:0 0 1.5em 0; background:none;}
#nav2 #colink {padding-left:8px; background:url(./ico_lnk_down.gif) no-repeat; background-position:0px 6px;}
#nav2 a#colink:hover {text-decoration:none; cursor:default;}
#nav2 #colist {position:absolute; top:1.5em; left:0px; width:28em; margin-left:8px;} /* hide languages links via JS to left:-5000px */
#nav2 .first {padding:0; background:none;}

#nav6 {position:relative; padding:0 0.6em 1.5em 0; background:none;}

/* main navigation */
#mnav {position:relative; height:27px; top:0px; background:#00aeef; z-index:100000; margin-bottom:7px;}
#navhor {position:relative; left:0; margin:0; padding:0; list-style:none; z-index:110000;}
#navhor li {position:relative; float:left; margin:0; padding:0; display:block; background-repeat:no-repeat; background-position:0 0;}
#navhor li ul {width:250px; position:absolute; top:26px; margin:0; padding:4px 0 10px 0; z-index:200000; list-style:none; background-color:#6CA7FF; margin-top:-700em; font-size:1.3em;}
#navhor li ul li {float:none;}
#navhor li a {height:0; margin:0; padding:24px 0 0; display:block; font-size:0; line-height:0; text-indent:-900em; text-decoration:none; clear:both;}
#navhor li a/**/ {overflow:hidden;} /* excludes ie 50 */
#navhor li ul li a {height:auto; overflow:inherit; padding:2px 8px; color:#fff; font-size:.9em; line-height:normal; text-indent:0; text-transform:uppercase;}
#navhor li span {display:none;}

#navhor li:hover, #navhor li.iehover {background-repeat:no-repeat; background-position:0 -24px;}
#navhor li:hover ul, #navhor li.iehover ul/**/ {margin-top:0;}
#navhor li.rightpt:hover ul, #navhor li.ieright ul/**/ {margin-top:0; left:auto; right:0px;}
* html #navhor li.iehover ul li {float:left;} /* needed for ie55 */
#navhor li.iehover ul li a {height:1%; clear:left;}
#navhor li:hover ul li a:hover, #navhor li.iehover ul li a:hover {text-decoration:underline;}

#navhor li.active {background-position:0 -24px;}
#navhor li.nosub:hover ul {margin-left:-700em;} /* for opera 7 */
/* extra positioning rules for limited noscript keyboard accessibility */
#navhor li li a:focus {margin-left:0; text-decoration:underline;}

/* breadcrumb + cart */
#nav3, #nav4 {position:relative; top:0px; padding-bottom:14px;}
#nav3 ul, #nav3 li,
#nav4 ul, #nav4 li {margin:0; padding:0; list-style:none;}
#nav3 a:link, #nav3 a:visited,
#nav4 a:link, #nav4 a:visited {color:#36c;}
#nav3 a:hover, #nav4 a:hover {color:#f60;}

#nav4 {float:left; width:425px;}
#ENG #nav4 {width:375px;}
#nav4 li {float:left; white-space:nowrap; color:#36c; padding:0 0.5em 0 1em; background:url(./ico_breadcrumb.png) no-repeat; background-position:0px center;}
#nav4 li.prem {padding:0 0.5em 0 0; background:none;}
#nav3 {float:right;}
#nav3 li {float:left; white-space:nowrap; padding:0 0.8em 3px 1em; background:url(./ico_quicknav.png) no-repeat; background-position:0px 0.2em;}
#nav3 li.prem {background:none;}
#nav3 a {float:left; height:1%; text-decoration:none;}
#nav3 a:hover {text-decoration:underline;}
#nav3 a.profile {padding:0 0 6px 15px; background:url(./ico_profile.png) no-repeat;}
#nav3 a.news {padding:0 0 6px 28px; background:url(./ico_news.png) no-repeat;}
#nav3 a.cart {padding:0 0 6px 24px; background:url(./ico_cart.png) no-repeat;}

/* content area */
#cnt {top:0px; display:block; border:solid #fff; border-width:1px 0px; clear:both;} /* border to bugfix #cnt */
#cnt.standard #cnt_main {width:574px; float:left;}
#cnt.standard #cnt_margin {margin-left:588px; }
* html #cnt.standard #cnt_margin {o\verflow:hidden; width:182px; margin-left:584px;} /* overflow not for IE5.5- */

#cnt.homepage #cnt_main {width:508px; margin-left:262px;}
* html #cnt.homepage #cnt_main {margin-left:259px;}
#cnt.homepage #cnt_leftmargin {width:248px; float:left;}
#cnt.homepage #cnt_pcnt {width:312px; float:left;}
#cnt.homepage #cnt_pmargin {width:182px; margin-left:326px;}
* html #cnt.homepage #cnt_pmargin {margin-left:323px;}

.margin div {position:relative;} /* fix for render error in IE6 */
#cnt.full {width:770px;}

#cnt.standard #dyn_margin {width:181px; float:left;}
#cnt.standard #dyn_cnt {width:378px; margin-left:196px;}
* html #cnt.standard #dyn_cnt {margin-left:193px;}

/* footer */
#foline {position:relative; background:#00aeef;}
#foline ul {margin:0; padding:5px 0 6px 0; list-style:none;}
#foline li {float:left; margin:0; padding:0 0 0 2em; white-space:nowrap; background:#00aeef;}
#foline a {text-decoration:none; color:#fff; border-bottom:1px solid #00aeef;} /* border fix a:hover bug */
#foline a:hover {text-decoration:underline;}
#flags {position:relative; top:0px; left:0px; padding-bottom:30px; margin:10px 15px 0 15px; text-align:center; z-index:100;}
#flags ul {position:relative; display:inline; margin:0 5px; padding:0; list-style:none;}
#flags ul.fir_row {z-index:1401;}
#flags ul.sec_row {z-index:1400; top:4px;}
#flags li {position:relative; display:inline; margin:0; padding:0 5px 0 0; z-index:1403;}
#flags li a {position:relative;}
#flags li a:hover {background:transparent;} /*IE*/
#flags li a span {position:absolute; top:14px; left:-5000px; display:block; z-index:1500; font-size:0.9em; background:#fff; padding:2px 7px; border:1px solid; border-color:#ccc #666 #666 #ccc; text-decoration:none; color:#36c;}
#flags li a:hover span, #flags li a:focus span {left:20px;}
#labs {margin-top:-13px; width:100%; text-align:center; z-index:80;}
#labs ul {position:relative; margin:0; padding:0; list-style:none;}
#labs li {display:inline; margin:0; padding:0 5px;}
#copy {position:relative; margin:12px 0 7px 0; width:100%; text-align:center; font-size:0.9em; color:#999;}

/* application popup window */
.app #all, .app #end {width:846px; w\idth:800px;}
.app #all {background-image:url(./bg_cnt_app.png);}
.app #end {background-repeat:repeat-x;}
.app h1#mheadh1 {position:absolute; top:30px; right:0px; font-size:1.35em; text-transform:uppercase;}
.app #cnt {margin-top:10px; padding-bottom:120px;}
.app #foline {height:24px;}
.app #labs {margin-top:15px;}

/* seo footer */
.seo { margin:0px 0px; padding-bottom:15px; text-align: center; width:100%;}
.seo ul, .seo li {margin:0; padding:0; list-style:none;}
.seo ul {margin-bottom:5px;}
.seo li {display:inline; color:#36c; padding-left:1.5em; background:url(./ico_quicknav.png) no-repeat; background-position:0.7em center;}
.seo .first {padding:0; background:none;}
.seo li a {color:#36c; text-decoration:none; background-color:transparent;}
.seo li a:hover {color:#f60; text-decoration:underline;}
.seo p {clear:both; color:#999; font-size:0.9em; padding:0px 25px 15px 25px;}

.rss_icon {font-family: verdana, sans-serif; font-size: 9px; font-weight: bold; text-decoration: none; color: white; background-color: #F60; border:1px solid; border-color: #FC9 #630 #330 #F96; padding:0px 2px 0px 2px; margin:0px;}